@media screen and (min-width: 1001px) {
    .client-portal {
        font-size: clamp(14px, 1.3vw, 14px);
        text-transform: uppercase;
        svg {
            width: 26px !important;
            height: 26px !important;
        }
        .text {
            font-size: 14px;
        }
    }
}

 @media screen and (min-width: 1001px) {
    .secondary-menu {
        display: flex;
        ul.utility-menu-navigation {
            margin-left: 0 !important;
        }
    }
}

.main-menu__list>.main-menu--item:last-child>a {
    padding: 2.1rem 2.9rem;
    background-color: #FE5F00;
    color: #11284A;
    font-size: 1.4rem;
    border-radius: 25px;

}
.main-menu__list {
    align-items: center !important;

}
.main-menu__list li {
    margin-bottom: 10px !important;
}

.main-menu__list>.main-menu--item:last-child>a:hover {
    text-decoration: none;
    &::after {
        display: none;
    }
}

@media screen and (min-width: 1001px) {
    .header--navigation {
    width: 85% !important;
}
.header-branding, .header-portal {
    width: 15% !important;

}
}
@media screen and (min-width: 1001px) {
    .main-menu__list>li {
        margin: 0 0.5vw !important;
    }
}

.hero-block.spotlight_hero {
    height: 850px;
    max-height: 850px;
}